@import url(http://fonts.googleapis.com/css?family=Marcellus);



p{
  font-weight:600;
  
}
strong, b {
  font-weight:900;
}



/*-------- PLOTALOT COMPETITION  ------*/

#chart_25 {
  margin-bottom:50px;
}




/*----- popup ---*/



.homelink, .homelink:hover{
position:absolute;
  margin-top:-150px;
  z-index:999;
  background-color:white;
  padding:20px;
  margin-left:50%;
  left:-325px;
}



/*------------------  LATEST NEWS FEED  --------------*/



 div.mod_events_latest_table.jevbootstrap > div{
  display:block;
  width:50%;
  float:left;
  padding:30px;
  border-bottom:1px solid #ccc;
  min-height:200px;
  max-height:200px;
  overflow:hidden;
}

#homeevents div.mod_events_latest_table.jevbootstrap > div{
  width:33%;
  min-height:auto;
}

 div.mod_events_latest_table.jevbootstrap {
margin-bottom:50px;
   float:left;
}

div#jevents div#jevents_header.contentpaneopen.jeventpage.jevbootstrap h2.contentheading{
  font-size:26px;
}


 div#jevents_body.contentpaneopen.jeventpage.jevbootstrap div.contentpaneopen.jev_evdt div.jev_eventdetails_body div.jev_evdt_creator {
  display:none!important;
  background-color:red!important;
}

div#jevents_body.contentpaneopen.jeventpage.jevbootstrap{
  background:none;
  border:0px;
}

.ev_prevrepeat, .ev_nextrepeat{
  display:block;
  padding:20px 20px 20px 0px;
 
}
.ev_prevrepeat a, .ev_nextrepeat a{
  padding:0px;
}



@media only screen and (max-width : 767px) {
  

 div.mod_events_latest_table.jevbootstrap > div{
   width:100%;
  }
}


/*------------------  LATEST NEWS FEED  --------------*/



#cboxOverlay, #cboxWrapper, #colorbox
{

  z-index: 99999;
  
}
html > body > div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.col-xs-12.col-sm-8.col-md-9.leftalign > div.login > form.form-validate.form-horizontal.well > fieldset > div.control-group > div.control-label{
text-align:left;
}

html > body > div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.col-xs-12.col-sm-8.col-md-9.leftalign > div > ul.nav.nav-tabs.nav-stacked > li {
  display:none;
}

html > body > div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.col-xs-12.col-sm-8.col-md-9.leftalign > div#phocagallery.pg-category-view.pg-cv > div:last-child{
display:none!important;
}
html > body > div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.col-xs-12.col-sm-8.col-md-9.leftalign > div#phocagallery.pg-categories-view.pg-csv > div:last-child{display:none!important;
}

/*--------------------------*/
a.chronoforms6_credits{
  display:none!important;
  
}

/*----------  WEEKLY ACTIVITIES ---------------*/
 div.container > div.item-page > div > div.col-md-12 > h1 > div.moduletable > div > div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol2{
width:50%!important;
  
}
/*----------  WEEKLY ACTIVITIES ---------------*/


/*-------- HOME LINK BOLDLINK --------------*/
.boldlink{
  background-color:#343b29;
  color:#fff;
  padding:5px;
  
}

/*-------- HOME LINK BOLDLINK --------------*/

/*-------- NEW WEATHER CSS --------------*/

div.col-xs-12.col-sm-6.headerright > div#sp-weather-id107.sp-weather.flat-layout > div.sp-weather-current > div.media > div.media-body, html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right > footer > div.custom > div.row.footer1 > div.container > div.col-xs-12.col-sm-4 > div.moduletable > div#sp-weather-id108.sp-weather.flat-layout > div.sp-weather-current > div.media > div.media-body {
margin:0px!important;
  padding:0px!important;
float:none;
  text-align:right;
  overflow:visible!important;
display:inline-block;  
}


div.col-xs-12.col-sm-6.headerright > div#sp-weather-id107.sp-weather.flat-layout > div.sp-weather-current > div.media > div.media-body > div.sp-condition-humidity > span.sp-condition:after, html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right > footer > div.custom > div.row.footer1 > div.container > div.col-xs-12.col-sm-4 > div.moduletable > div#sp-weather-id108.sp-weather.flat-layout > div.sp-weather-current > div.media > div.media-body > div.sp-condition-humidity > span.sp-condition:after{
   content: " - ";
}


footer > div.custom > div.row.footer1 > div.container > div.col-xs-12.col-sm-4 > div.moduletable > div#sp-weather-id108.sp-weather.flat-layout > div.sp-weather-current > div.media{
display:inline-block;
}

footer > div.custom > div.row.footer1 > div.container > div.col-xs-12.col-sm-4 > div.moduletable > div#sp-weather-id108.sp-weather.flat-layout > div.sp-weather-current > div.media > div.pull-left > div.sp-weather-current-temp{
display:inline;
   position:static;
   margin:0px;
  padding:0px;
   float:none;
   
 }

/*-------- NEW WEATHER CSS --------------*/






/* ----- WEEKLY EVENTS ------------*/
#weeklyactivity #articleimage{

  max-height:350px!important;
 
}


div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div > div.col-md-12 > h1 > div.moduletable > div#nsp-nsp-129.nspMain > div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.nspCol1 > div.nspArt.nspCol2 {
padding:5px!important;
  width:100%;  
}
div#weeklyactivity{
max-width:550px;
margin:2px;
}

/* ----- WEEKLY EVENTS ------------*/


/* ----- HOMEPAGE IMAGE CREDIT ------------*/
.credittext{
position:relative;
margin-top:530px;
  color:#fff;
  text-shadow:1px 1px 1px #000;
}
.image-banner{
position:relative;
margin-top:330px;
  color:#fff;
  background-color:#343b29;
  max-width:350px;
  margin-left:50%;
  left:-175px;
  padding:20px;
}
.image-banner a{
color:white!important;
}
/* ----- HOMEPAGE IMAGE CREDIT ------------*/


div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 > div#newsitem #articleimage  {
min-height:250px;
}


div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 > div#newsitem #articletitle{
min-height:70px;
}


div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 > div#newsitem > div#articlelink > a {
text-indent:-2500px!important;
  overflow:hidden!important;
}


div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 > div#newsitem #articlelink{
overflow:hidden!important;
  max-width:25%!important;
}




/* ------------------- home events ------------------------------*/


div.row.row-offcanvas.row-offcanvas-right > footer > div#homeevents{
background-color: #d7d7d4;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #bfc1b0;
  padding-top: 20px;
  padding-bottom: 40px;
  background-image: url("../images/leaf1.png");
  background-position: center top;
  background-repeat: no-repeat;
  text-align: center;
}


#homeevents h3
{
  font-family: "Marcellus";
  font-size: 26px;
  font-weight: bold;
  padding-bottom:10px;
  padding-top:20px;
}


div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 {
  padding:5px!important; 
  overflow:hidden!important;
}

#homeevents #nsp-nsp-118 #articlelink a{
  text-indent:-2500px;
  
}


/* ------------------- home events ------------------------------*/



/* ------------------- home news ------------------------------*/


div.row.row-offcanvas.row-offcanvas-right > footer > div#homenews{

  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #bfc1b0;
  padding-top: 20px;
  padding-bottom: 40px;
  background-image: url("../images/leaf1.png");
  background-position: center top;
  background-repeat: no-repeat;
  text-align: center;
}


#homenews h3
{
  font-family: "Marcellus";
  font-size: 26px;
  font-weight: bold;
  padding-bottom:10px;
  padding-top:20px;
}


div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 {
  padding:5px!important; 
  overflow:hidden!important;
}

#homenews #nsp-nsp-118 #articlelink a{
  text-indent:-2500px;
  
}


/* ------------------- home news ------------------------------*/




/* ------------------- newsletter subscribe ------------------------------*/

div.acymailing_module_form > table.acymailing_form > tbody > tr > td.acysubbuttons > input.button.subbutton.btn.btn-primary {
background-color:#343b29;
  border:0px;

}

 div.acymailing_module_form > table.acymailing_form > tbody > tr  input.inputbox{
  padding:5px;
  
}


/* ------------------- newsletter subscribe ------------------------------*/



/* -------------------   styling galleries on restoration page ------------------------------*/



.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > ul#sigFreeIdb4f582103b{
width:330px;
}





.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > ul#sigFreeIdb4f582103b.sigFreeContainer.sigFreeClassic > li.sigFreeThumb{
text-align:center;
}


/* -------------------   styling galleries on restoration page ------------------------------*/






/* -------------------   volunteer form  ------------------------------*/




div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div#recaptcha.controls > div#recaptcha_widget_div.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio > div#recaptcha_area > table#recaptcha_table.recaptchatable.recaptcha_theme_clean > tbody > tr > td > div.recaptcha_input_area > input#recaptcha_response_field{
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  height: auto;
  max-width: 440px;
border:1px solid #aaa!important;
}


div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div#recaptcha.controls > div#recaptcha_widget_div.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio > div#recaptcha_area > table#recaptcha_table.recaptchatable.recaptcha_theme_clean > tbody > tr > td > span#recaptcha_privacy.recaptcha_only_if_privacy > a{
color:#343b29;
  font-weight:bold;
}




div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > label.control-label{
display:none;
}


div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div.controls > input{
padding:10px!important;
height:auto;
max-width:440px;
}

div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div#recaptcha.controls > div#recaptcha_widget_div.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio > div#recaptcha_area > table{
  margin:auto!important;
  float:none;
}

div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div.controls > button.btn.btn-success{
background-color:#343b29;
  border:0px;
  border-radius:0px;
}

div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group{
width:100%!important;
  overflow:hidden!important;
  margin:auto;
}

div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group, div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div, div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset{
width:100%!important;
max-width:100%!important;
  overflow:hidden;
}



div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div.controls{
max-width:100%;
  margin:auto;
}


div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div#recaptcha.controls > div#recaptcha_widget_div.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio > div#recaptcha_area > table#recaptcha_table.recaptchatable.recaptcha_theme_clean > tbody > tr > td.recaptcha_image_cell > center > div#recaptcha_image > img#recaptcha_challenge_image, 

div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div#recaptcha.controls > div#recaptcha_widget_div.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio > div#recaptcha_area > table#recaptcha_table.recaptchatable.recaptcha_theme_clean > tbody > tr > td.recaptcha_image_cell, 

div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div#recaptcha.controls > div#recaptcha_widget_div.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio > div#recaptcha_area > table#recaptcha_table.recaptchatable.recaptcha_theme_clean > tbody > tr > td.recaptcha_image_cell > center > div#recaptcha_image, 

div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div#recaptcha.controls > div#recaptcha_widget_div.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio > div#recaptcha_area > table#recaptcha_table.recaptchatable.recaptcha_theme_clean > tbody > tr > td > div.recaptcha_input_area > input#recaptcha_response_field

{
  width:100%!important;
  height:auto!important;
  
}

div.row.row-offcanvas.row-offcanvas-right.content > div.container > div.item-page > div.col-xs-12.col-sm-8.col-sm-offset-2 > div.moduletable > section#contact > form#contact-form.form-horizontal > fieldset > div.control-group > div#recaptcha.controls > div#recaptcha_widget_div.recaptcha_nothad_incorrect_sol.recaptcha_isnot_showing_audio > div#recaptcha_area > table#recaptcha_table{
max-width:440px;
}



/* -------------------   volunteer form  ------------------------------*/






/* -------------------   NEWS ITEMS  TOP  ------------------------------*/


#articleimage > img{
width:100%;
}

#articleimage{
max-height:248px;
overflow:hidden;
  text-align:center;
}


.nspMain > div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2 > div.nspArtPage.active > div.nspArt{
padding:0px!important;
}

#newsitem{
  margin-bottom:20px;
}

.generalnewsitem{
  border-bottom:5px solid #343b29;
padding-bottom:10px;
}
.wildlifenewsitem{
  border-bottom:5px solid #7e2b27;
padding-bottom:10px;
}
.anglingnewsitem{
  border-bottom:5px solid #4c2b20;
padding-bottom:10px;
}
.heritagenewsitem{
  border-bottom:5px solid #b0b0a9;
padding-bottom:10px;
}
.photographynewsitem{
  border-bottom:5px solid #ba8f4c;
padding-bottom:10px;
}
.artsnewsitem{
  border-bottom:5px solid #c6846d;
padding-bottom:10px;
}
.sportsnewsitem{
  border-bottom:5px solid #6c7c59;
padding-bottom:10px;
}
.educationnewsitem{
  border-bottom:5px solid #e9e0d2;
padding-bottom:10px;
}
.Pavillionnewsitem{
  border-bottom:5px solid #637d96;
padding-bottom:10px;
}
.governancenewsitem{
  border-bottom:5px solid #343b29;
padding-bottom:10px;
}




.generalnewsicon{
width:60px;
  height:60px;
  background-image:url(../images/generalnewsicon.jpg);
}

.wildlifenewsicon{
width:60px;
  height:60px;
  background-image:url(../images/wildlifenewsicon.jpg);
}
.anglingnewsicon{
width:60px;
  height:60px;
  background-image:url(../images/anglingnewsicon.jpg);
}
.heritagenewsicon{
width:60px;
  height:60px;
  background-image:url(../images/heritagenewsicon.jpg);
}
.photographynewsicon{
width:60px;
  height:60px;
  background-image:url(../images/photographynewsicon.jpg);
}
.artsnewsicon{
width:60px;
  height:60px;
  background-image:url(../images/artsnewsicon.jpg);
}
.sportsnewsicon{
width:60px;
  height:60px;
  background-image:url(../images/sportsnewsicon.jpg);
}
.educationnewsicon{
width:60px;
  height:60px;
  background-image:url(../images/educationnewsicon.jpg);
}
.Pavillionnewsicon{
width:60px;
  height:60px;
  background-image:url(../images/pavillionnewsicon.jpg);
}
.governancenewsicon{
width:60px;
  height:60px;
  background-image:url(../images/governancenewsicon.jpg);
}




#categoryicon{
position:absolute;
}

#articlelink {
  width:100%;
max-height:328px;
  position:absolute;
  text-indent:-200px;
  z-index:200;
}
#articlelink a{
display:block;
  width:100%;
  height:328px;
  text-indent:-200px;
  overflow:hidden;
  cursor:pointer;
}


#articletitle{
text-align:center;
  font-size:18px!important;
  font-weight:bold;
  padding:10px 0 10px 0;
}

#articledate{
text-align:center;
  color:#7e2b27!important;
  font-weight:bold;
  font-size:10px;
}


#articletext{
background-color:#7e2b27;
  position:relative;
  margin-top:-50px;
  height:50px;
  width:100%;
  color:#fff;
  text-align:center;
  font-family: 'Marcellus', serif;
  font-size:18px;
  line-height:20px;
  z-index:250;
}
.datetitle{
font-size:12px;
  
}


/* -------------------   NEWS ITEMS BOTTOM  ------------------------------*/








div.fancybox-overlay.fancybox-overlay-fixed > div.fancybox-wrap.fancybox-desktop.fancybox-type-image > div.fancybox-skin > div.fancybox-title.fancybox-title-inside-wrap{
display:none;
}


#maptrees{
background-image:url(../../alexandraparkmanchestermap/images/alexparkmap-trees1.png);
  background-size:100%;
  background-repeat:no-reppeat;
  width:100%;
  height:100%;
  position:absolute;
}
     
#toggletrees, #togglepopups{
background:none;
  border:0px;
  background-color:#343b29;
  padding:5px;
  color:#fff;
  font-family: 'Marcellus', serif;
  font-size:18px;
  font-weight:bold;
  min-width:150px;
}

.hidetrees{
  display:none!important;
}


#ca_banner h2, #ca_banner p{
float:left!important;
margin-left:25%;
text-align:left;
}

#ca_banner h2{
  width:100%;
  
}

#ca_banner .accept{
float:right!important;
margin-right:10%;
margin-top:-30px;
height:50px;
background:none!important;
background-color:#343b29!important;
text-shadow:none!important;
padding-top:15px;
}







.mainlogo{
background-image:url(../images/logo.jpg);
  background-repeat:no-repeat;
  height:100px;
  width:192px;
}
.mainlogo a{
 display:block;
  width:100%;
  height:100px;
  text-indent:100%;
  overflow:hidden;
}
.councillogo{
background-image:url(../images/council-logo.jpg);
  background-repeat:no-repeat;
  height:35px!important;
  width:185px!important;
  text-indent:100%;
  overflow:hidden;
  float:right!important;
}

.headerright .custom{
display:block;
  width:100%;
  height:35px;
  float:left;
  margin-top:20px;
}


#accessibilitypage{
font-size:18px!important;
}







.contrastlink{
background-color:black;
  padding:5px;
  color:yellow;
}

.quicklinks > div.container > div.col-xs-12.col-sm-6.col-md-2 a{
display:block;
  text-decoration:none;
}
.quicklinks a{
text-decoration:none;
  font-size:13px;
}


.headerright a, .headerright li, .headerright ul{
  padding:0px!important;
  float:right!important;
  width:auto!important;
  display:inline!important;
}
.headerright ul a{
margin-right:15px;
  color:#343b29;
  text-decoration:underline;
}
.headerright ul a:hover{
  text-decoration:none;
  background:none;
}
  .headerright ul{
  border-right:1px solid #000;
}



.flat-layout, .sp-weather-current, .sp-weaather{
  width:auto!important;
  padding:0px!important;
display:inline!important;
  overflow:hidden!important;
}
.headerright .flat-layout{
float:right!important;
  margin-left:15px;
  
}
 a{
margin-right:15px;
  color:#343b29;
  text-decoration:underline;
    margin:0px;
}
 a:hover{
   color:#343b29;
  text-decoration:none;
  background:none;
   margin:0px;
}


body{
font-size:14px;
}


h2{
font-family: 'Marcellus', serif;
  font-size:18px;
  font-weight:bold;
  
}
h1{
font-family: 'Marcellus';
  font-size:26px;
  font-weight:bold;
}
.hometext{
font-size:16px;
}
 .fancybox-button,  .fancybox-button img{
width:60px!important;
   height:60px!important;
   
 } .fancybox-button{
 margin:10px!important;
 }


.sp-weather.flat-layout > div.sp-weather-current > div.media > div.pull-left > div.sp-weather-icon{
display:none;
}



div.sp-weather-current > div.media > div.media-body > div.sp-condition-humidity{
color:#343b29!important;
}


.quicklinks{

  border-top:1px solid #bfc1b0;
  padding-top:20px;
  padding-bottom:40px;
  background-image:url(../images/leaf1.png);
  background-position:center top;
  background-repeat:no-repeat;
  text-align:center;
}
.content{
text-align:center;
  background-image:url(../images/leaf.png);
  background-position:center top;
  background-repeat:no-repeat;
  margin-top:-10px;
  padding-bottom:40px;
  padding-top:20px;
}

.header{
padding:20px;
}
.headerright{
text-align:right;
}

.fixed-top{
position:fixed!important;
z-index:999;
  top:0px;
}
div.row.row-offcanvas.row-offcanvas-right > footer{
padding:0px;
}

.footer1{
background-color:#d7d7d4;
  background-image:url(../images/leaf.png);
  background-position:center top;
  background-repeat:no-repeat;
 padding-bottom:40px;
   border-top:1px solid #bfc1b0;
  text-align:center;
  padding-top:20px;
  font-weight:bold;
}

.footer2{
background-color:#343b29;
  padding-bottom:20px;
  color:#e9e0d2;
}

.footer2 div.col-xs-12.col-sm-4 > img{
float:right;
 margin-top:70px;
}


.footer2  ul li a{
float:left;
padding:0px;
text-decoration:underline;
padding-right:20px;
color:#e9e0d2;
}
.footer2  ul li a:hover{
background:none;
}

nav#nav-dots.nav-dots,  nav#nav-arrows.nav-arrows {
display:none;
}
div.overimage > div.custom > h2{
margin-top:400px;
  font-size:30px!important;
    font-weight:bold;
  color:#fff;
  margin-left:auto;
  padding:10px;
  text-align:center;
  
}
 div.sl-slide-inner > div.overimage > div.custom{
text-align:center;
}
 div.sl-slide-inner > div.overimage > div.custom a{
text-decoration:none;
   width:150px;
   margin:auto;
   padding:10px;
   color:#792423;
}
 div.sl-slide-inner > div.overimage > div.custom a:hover{
text-decoration:underline;
}

div.row.row-offcanvas.row-offcanvas-right > div.container > div.visible-xs > div.navbar.navbar-default.fixed-top  {
width:100%!important;
z-index:9999;
  top:0px;
}

div.row.row-offcanvas.row-offcanvas-right > div.container > div.visible-xs > div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top{
  width:100%;
overflow:hidden;
  position:absolute;
  right:100%;
}

div.row.row-offcanvas.row-offcanvas-right > div.container > div.visible-xs > div.navbar.navbar-default.fixed-top > ul{
padding:0px;
  margin-left:0px;
}

div.row.row-offcanvas.row-offcanvas-right > div.container > div.visible-xs > div.navbar.navbar-default.fixed-top > ul a{
width:100%;
}

.mainmenu a{
text-decoration:none;
}



 div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default {
border:0px!important;
  background-color:#fff!important;
  margin-top:10px!important;
  border-radius:0px;
 
}

div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default:nth-of-type(2){
margin-top:-10px!important;
  margin-bottom:10px!important;
}

div.row.row-offcanvas.row-offcanvas-right.homebanner{
  background-color:#7e2b27;
  margin-bottom:10px;
}

div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li > a{
width:115.55px;
  height:115.55px;
  text-indent:-200px;
  overflow:hidden;
  margin:10px 0px 10px 10px;  
}

  div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-110 > a{
  background-image:url(../images/sprites/environment.jpg);
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-111 > a{
  background-image:url(../images/sprites/angling.jpg);
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-112 > a{
  background-image:url(../images/sprites/heritage.jpg);
}
 div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-113 > a{
  background-image:url(../images/sprites/photography.jpg);
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-114 > a{
  background-image:url(../images/sprites/arts.jpg);
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-115 > a{
  background-image:url(../images/sprites/sport.jpg);
}
 div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-116 > a{
  background-image:url(../images/sprites/education.jpg);
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-117 > a{
  background-image:url(../images/sprites/pavillion.jpg);
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-118 > a{
  background-image:url(../images/sprites/governance.jpg);
}

  div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-110 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-110.current > a{
  background-position:-121px 0;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-111 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-111.current > a{
  background-position:-121px 0;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-112 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-112.current > a{
  background-position:-121px 0;
}
 div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-113 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-113.current > a{
  background-position:-121px 0;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-114 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-114.current > a{
  background-position:-121px 0;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-115 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-115.current > a{
  background-position:-121px 0;
}
 div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-116 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-116.current > a{
  background-position:-121px 0;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-117 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-117.current > a{
  background-position:-121px 0;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-118 > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-118.current > a{
  background-position:-121px 0;
}











ul.nav.menu.nav.navbar-nav.mainmenu > li a{
     color:#343b29;
     font-weight:bold;
   }



@media only screen and (max-width : 1200px) {
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li > a{
width:93.33px;
  height:93.33px;
}
  div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li > a{
  background-position:-1px -145px;
}
  
  div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.current > a{
  background-position:-122px -145px!important;
}
div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.mainmenu > li > a{
    font-size:12px!important;
   }
  

}






@media only screen and (max-width : 992px) {
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li > a{
width:68.88px;
  height:68.88px;
 
}
  div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li > a{
  background-position:-1px -262px;
}
  
  div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li > a:hover, div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.current > a{
  background-position:-122px -262px!important;
}
  
  
  div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.mainmenu > li > a{
    font-size:11px!important;
     padding:10px;
   }
  
  
div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 > div#newsitem > div#articletext{
height:70px
}

div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 > div#newsitem #articleimage  {
min-height:200px;
}
   html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.mainmenu > li.item-101.current.active > a{
  height:60px;
  }
  
  .navbar {
    min-height: 20px;!important;
  }

}








@media only screen and (min-width : 768px) {
 ul.nav.menu.nav.navbar-nav.mainmenu {
    display:table!important;
    width:100%!important;
    margin: 0!important;
}
 ul.nav.menu.nav.navbar-nav.mainmenu > li {
    display:table-cell!important;
    text-align:center!important;
  width:auto!important;
  float:none!important;
}
   
  ul.nav.menu.nav.navbar-nav.mainmenu > li a:hover{
     color:#792423;
   }
  ul.nav.menu.nav.navbar-nav.mainmenu > li.current.active a{
     background-color:#343b29!important;
     color:#fff;
   }
 
}


@media only screen and (max-width : 767px) {
  
  
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper > div.sl-content > div.sl-slide-inner > div.overimage > div.custom > h2{
  margin-top:100px;
  }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper > div.sl-content > div.sl-slide-inner > div.bg-img.bg-img-0{
  background-size:auto 100%!important;
  }
  
  
  
    div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper > div.sl-content > div.sl-slide-inner > div.overimage > div.custom > h2 {
  margin-top:230px;
  }
  div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper > div.sl-content > div.sl-slide-inner > div.bg-img.bg-img-0{
  background-size:140%!important;
    background-position:center 150px;
    background-color:#e9dfd3;
  }
  
  
  body{padding-top:50px!important;}
  .headerleft, .headerright{text-align:center;}.headerright{margin-top:20px;}
.fixed-top{
position:fixed!important;
  
z-index:999;
}
  div#sp-weather-id107{

  float:none;
    margin:auto!important;
}
  .pull-left{
    width: 100%;
    font-size: 20px;
  }
  .quicklinks div{
  width:80%;
    margin:auto;
  }
  
  
  
  
  #ca_banner h2, #ca_banner p{
margin-left:0px;
text-align:center;
}

#ca_banner h2{
  width:100%;
  
}

#ca_banner .accept{
height:50px;
    float:left;
    margin-top:10px;
    width:100%;
    margin-right:auto;
}
  
  #ca_banner{
  height:150px!important;
    padding:10px;
  }
  .leftalign img{
  width:100%;
    margin-left:0px!important;
    margin-right:0px!important;
    height:auto;
  }
  
   #homecomp{
    width:100%;
    text-align:center!important;

  }
  #homecomp a{
    margin:auto;
    float:none!important;
  }
  div.container div.col-xs-12.col-sm-6.headerright{
    margin-bottom:0px;
  }
  
  
  
  .headerright > ul.nav.menu > li.item-123 > a{
    margin:0px!important
  }
 
 footer > div.custom > div.row.footer2 > div.container > div.col-xs-12.col-sm-8 > div.moduletable > ul.nav.menu > li > a{
  padding:0px;
}
  
  div.col-xs-12{
  margin-bottom:30px;
  }
  
  .mainlogo{
  height:100%;
  width:100%;
  background-position:center!important;
    margin-top:20px;
}

.councillogo{
  height:35px;
  width:100%!important;
 background-position:center!important;
}
  .headerright ul, .headerright ul li, .headerright ul li a, .sp-weather{
  width:100%!important;
    border:0px;
    text-align:center;
  }
  
  .headerright{
  margin-top:0px;
  }
  .headerright ul{
  margin-top:20px;
  }

    .content{
border-top:1px solid #bfc1b0;
  }
  
  
  div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal.sl-trans-elems > div.sl-content-wrapper > div.sl-content > div.sl-slide-inner > div.overimage > div.custom{
  margin-top:-40%!important;
    
  }
  div.row.footer2 > div.container > div.col-xs-12.col-sm-8, div.row.footer2 > div.container > div.col-xs-12.col-sm-4 {
  text-align:center!important;
    
  }
 div.row.footer2 > div.container > div.col-xs-12.col-sm-4 > img{
  float:none!important;
   
    margin-top:20px;
  }
   div.row.footer2 > div.container > div.col-xs-12.col-sm-8 > div.moduletable > ul.nav.menu{
  width:100%;
   }
  
  
  div.row.footer2 > div.container > div.col-xs-12.col-sm-8 > div.moduletable > ul.nav.menu li a{
  float:none;
  }
 
 
  div.row.row-offcanvas.row-offcanvas-right > div.container > div.visible-xs > div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top{
    right:-50%!important;
     -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
    padding-top:50px;
    max-height:100%!important;
    padding-left:10px!important;
  overflow-y:scroll;
    width:46%!important;
  }
  div.row.row-offcanvas.row-offcanvas-right.active > div.container > div.visible-xs > div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top{
    -webkit-transition: all .25s ease-out;
         -o-transition: all .25s ease-out;
            transition: all .25s ease-out;
   right:0%!important; 
    padding-top:50px;
    
  }
  div.row.row-offcanvas.row-offcanvas-right.homebanner.active > div.container > div.visible-xs > div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top{
    max-height:100%!important;
    width:46%;
    padding-left:10px;
  overflow-y:scroll;
    overflow-x:hidden;
  }
  
  
  
  
  /* collaped menu header */
  
  
   div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-xs > div.navbar.navbar-default.fixed-top > div.container > div.navbar-header{
  background-color:#792423;
   
  }
div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-xs > div.navbar.navbar-default.fixed-top{
  border:0px;
  }
  
  div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-xs > div.navbar.navbar-default.fixed-top > div.container > div.navbar-header > a.navbar-brand{
   color:#fff!important;
  }
  div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-xs > div.navbar.navbar-default.fixed-top > div.container > div.navbar-header > button.navbar-toggle{
  border:0px;
    color:#fff;
  }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
  background: none!important;
}
  .icon-bar{
  background-color:#fff!important;
    padding:2px;
    width:30px!important;
    border-radius:0px!important;
  }
  html > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-xs > div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top{
  background-color:#343b29;
  }
  div.row.row-offcanvas.row-offcanvas-right.homebanner > div.container > div.visible-xs > div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top > ul.nav.menu.nav.navbar-nav > li > a{
  color:#fff;
  }
  #sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top > ul.nav.menu.nav.navbar-nav > li > a:hover, #sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top > ul.nav.menu.nav.navbar-nav > li > a:focus{
  background-color:#792423;
  }
  
  
  
div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top > ul.nav.menu.nav.navbar-nav.community > li > a, div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top > ul.nav.menu.nav.navbar-nav.mainmenu li a{
color: #343b29;
  font-size: 12px!important;
  padding: 12px;
  font-weight: bold;
  text-decoration:none;
}
  
  
   /*-----------------   ADDED   3-11-16 ------------------------------------------*/
  
 html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper > div.sl-content > div.sl-slide-inner > div.bg-img.bg-img-0{
 background-size:100%!important;
 }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper > div.sl-content > div.sl-slide-inner > div.bg-img.bg-img-0{
  height:auto;
  }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper > div.sl-content > div.sl-slide-inner{
  height:auto;
  }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper > div.sl-content{
  height:auto;
  }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal > div.sl-content-wrapper{
  height:auto!important;
  }
  
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper > div.sl-slide.sl-slide-horizontal{
  height:auto!important;
  }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider > div.sl-slides-wrapper{
  height:auto!important;
  }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider{
  height:auto;
  }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper > div.sl-slider{
  height:auto!important;
  }
  body > div.row.row-offcanvas.row-offcanvas-right.homebanner > div.demo-2 > div#slider.sl-slider-wrapper{
  height:auto;
    overflow:visible;
  }
  html.js.no-touch.csstransforms3d.csstransitions > body > div.row.row-offcanvas.row-offcanvas-right.homebanner{
  height:auto!important;
    overflow:auto;
    min-height:200px;
  }
  
  
  
  /*-----------------   ADDED   3-11-16 ------------------------------------------*/
  
  
  
  
  
}




div#sidebar.col-xs-6.col-sm-3.sidebar-offcanvas.showhide.navbar-collapse > div.sidebar-nav.fixed-top > ul {
width:95%!important;
}

.demo-2 .bg-img{
  background-size:auto 560px!important;
  background-repeat:no-repeat;
  width: 100%!important;
  background-color:#fff;
}










@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    
  
  
  
  
   div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-110 > a{
  background-image:url(../images/x2/environment-x2.jpg);
     background-size:237px 333px;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-111 > a{
  background-image:url(../images/x2/angling-x2.jpg);
   background-size:237px 333px;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-112 > a{
  background-image:url(../images/x2/heritage-x2.jpg);
   background-size:237px 333px;
}
 div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-113 > a{
  background-image:url(../images/x2/photography-x2.jpg);
    background-size:237px 333px;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-114 > a{
  background-image:url(../images/x2/arts-x2.jpg);
   background-size:237px 333px;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-115 > a{
  background-image:url(../images/x2/sport-x2.jpg);
   background-size:237px 333px;
}
 div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-116 > a{
  background-image:url(../images/x2/education-x2.jpg);
    background-size:236px 332px;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-117 > a{
  background-image:url(../images/x2/pavillion-x2.jpg);
   background-size:236px 332px;
}
div.visible-sm.visible-md.visible-lg > nav.navbar.navbar-default > ul.nav.menu.nav.navbar-nav.community > li.item-118 > a{
  background-image:url(../images/x2/governance-x2.jpg);
   background-size:236px 332px;
}
  
  
  .footer1{
  background-image:url(../images/x2/leaf-x2.png);
     background-size:256px 175px;
  }
  
  
  .quicklinks{
  background-image:url(../images/x2/leaf1-x2.png);
    background-size:293px 164px;
}
.content{
  background-image:url(../images/x2/leaf-x2.png);
  background-size:256px 175px;
}
  
  
  
  
  .mainlogo{
background-image:url(../images/x2/logo-x2.jpg);
    background-size:192px 100px;
}

.councillogo{
background-image:url(../images/x2/council-logo-x2.jpg);
  background-size:185px 35px;
}
  
  
  
  
  .generalnewsicon{

  background-image:url(../images/x2/generalnewsicon-x2.jpg);
    background-size:60px 60px;
}

.wildlifenewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/wildlifenewsicon-x2.jpg);
}
.anglingnewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/anglingnewsicon-x2.jpg);
}
.heritagenewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/heritagenewsicon-x2.jpg);
}
.photographynewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/photographynewsicon-x2.jpg);
}
.artsnewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/artsnewsicon-x2.jpg);
}
.sportsnewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/sportsnewsicon-x2.jpg);
}
.educationnewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/educationnewsicon-x2.jpg);
}
.playnewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/playnewsicon-x2.jpg);
}
.governancenewsicon{
background-size:60px 60px;
  background-image:url(../images/x2/governancenewsicon-x2.jpg);
}

  
  
  div.row.row-offcanvas.row-offcanvas-right > footer > div#homenews{
  background-image: url("../images/x2/leaf1-x2.png");
        background-size:293px 164px;
  }
  
  
}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 
  
  
  div.container > div.item-page > div.col-md-12 > h1 > div.moduletable > div#nsp-nsp-119.nspMain > div.nspArts.bottom > div.nspArtScroll1 > div.nspArtScroll2.nspPages1 > div.nspArtPage.active.nspCol1 > div.nspArt.nspCol4 > div#newsitem > div#articletext{
    font-size:16px!important;
    
  }
 
  



}





